---
references:
- id: AlquierUserfriendly2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Alquier
      given: Pierre
  citation-key: AlquierUserfriendly2021
  container-title: arXiv:2110.11216 [cs, math, stat]
  issued:
    - year: 2021
      month: 10
      day: 21
  title: User-friendly introduction to PAC-Bayes bounds
  type: article-journal
  URL: http://arxiv.org/abs/2110.11216

- id: BatesCombination1969
  author:
    - family: Bates
      given: J. M.
    - family: Granger
      given: C. W. J.
  citation-key: BatesCombination1969
  container-title: Journal of the Operational Research Society
  container-title-short: J Oper Res Soc
  DOI: 10.1057/jors.1969.103
  ISSN: 0160-5682, 1476-9360
  issue: '4'
  issued:
    - year: 1969
      month: 12
      day: 1
  language: en
  page: 451-468
  title: The Combination of Forecasts
  type: article-journal
  volume: '20'

- id: BishopBayesian2012
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Bishop
      given: Christopher M.
    - family: Svensen
      given: Markus
  citation-key: BishopBayesian2012
  container-title: arXiv:1212.2447 [cs, stat]
  issued:
    - year: 2012
      month: 10
      day: 19
  title: Bayesian Hierarchical Mixtures of Experts
  type: article-journal
  URL: http://arxiv.org/abs/1212.2447

- id: BreimanStacked1996
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Breiman
      given: Leo
  citation-key: BreimanStacked1996
  container-title: Machine Learning
  container-title-short: Mach Learn
  DOI: 10.1007/BF00117832
  ISSN: 1573-0565
  issue: '1'
  issued:
    - year: 1996
      month: 7
      day: 1
  language: en
  number: '1'
  page: 49-64
  publisher: Kluwer Academic Publishers
  title: Stacked regressions
  type: article-journal
  URL: https://statistics.berkeley.edu/sites/default/files/tech-reports/367.pdf
  volume: '24'

- id: BucklandModel1997
  accessed:
    - year: 2015
      month: 4
      day: 5
  author:
    - family: Buckland
      given: S. T.
    - family: Burnham
      given: K. P.
    - family: Augustin
      given: N. H.
  citation-key: BucklandModel1997
  container-title: Biometrics
  container-title-short: Biometrics
  DOI: 10.2307/2533961
  ISSN: 0006-341X
  issue: '2'
  issued:
    - year: 1997
      month: 6
      day: 1
  page: 603-618
  title: 'Model Selection: An Integral Part of Inference'
  type: article-journal
  URL: http://pascencio.cos.ucf.edu/classes/Methods/Buckland%20et.%20al.%201997.pdf
  volume: '53'

- id: CardDeep2019
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Card
      given: Dallas
    - family: Zhang
      given: Michael
    - family: Smith
      given: Noah A.
  citation-key: CardDeep2019
  container-title: Proceedings of the Conference on Fairness, Accountability, and Transparency
  DOI: 10.1145/3287560.3287595
  issued:
    - year: 2019
      month: 1
      day: 29
  language: en
  page: 369-378
  title: Deep Weighted Averaging Classifiers
  type: paper-conference
  URL: http://arxiv.org/abs/1811.02579

- id: ClaeskensModel2008
  author:
    - family: Claeskens
      given: Gerda
    - family: Hjort
      given: Nils Lid
  call-number: QA276.18 .C53 2008
  citation-key: ClaeskensModel2008
  collection-title: Cambridge series in statistical and probabilistic mathematics
  event-place: Cambridge ; New York
  ISBN: 978-0-521-85225-8
  issued:
    - year: 2008
  number-of-pages: '312'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Model selection and model averaging
  type: book

- id: ClarkeComparing2003
  accessed:
    - year: 2021
      month: 8
      day: 6
  author:
    - family: Clarke
      given: Bertrand
  citation-key: ClarkeComparing2003
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  DOI: 10.1162/153244304773936090
  ISSN: 1532-4435
  issue: 'null'
  issued:
    - year: 2003
      month: 12
      day: 1
  page: 683–712
  title: >-
    Comparing Bayes model averaging and stacking when model approximation error
    cannot be ignored
  type: article-journal
  volume: '4'

- id: ClydeBayesian2013
  accessed:
    - year: 2023
      month: 7
      day: 23
  author:
    - family: Clyde
      given: Merlise
    - family: Iversen
      given: Edwin S
  citation-key: ClydeBayesian2013
  container-title: Bayesian Theory and Applications
  DOI: 10.1093/acprof:oso/9780199695607.003.0024
  editor:
    - family: Damien
      given: Paul
    - family: Dellaportas
      given: Petros
    - family: Polson
      given: Nicholas G.
    - family: Stephens
      given: David A.
  ISBN: 978-0-19-969560-7
  issued:
    - year: 2013
      month: 1
      day: 24
  page: '0'
  publisher: Oxford University Press
  title: Bayesian model averaging in the M-open framework
  type: chapter
  URL: >-
    https://dukespace.lib.duke.edu/dspace/bitstream/handle/10161/11779/AdrianSmithVol-M-Open.pdf?sequence=1

- id: ClydeModel2004
  author:
    - family: Clyde
      given: Merlise
    - family: George
      given: Edward I.
  citation-key: ClydeModel2004
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/088342304000000035
  ISSN: 0883-4237, 2168-8745
  issue: '1'
  issued:
    - year: 2004
      month: 2
  page: 81-94
  title: Model Uncertainty
  type: article-journal
  volume: '19'

- id: FragosoBayesian2015
  accessed:
    - year: 2017
      month: 7
      day: 4
  author:
    - family: Fragoso
      given: Tiago M.
    - family: Neto
      given: Francisco Louzada
  citation-key: FragosoBayesian2015
  container-title: arXiv:1509.08864 [stat]
  issued:
    - year: 2015
      month: 9
      day: 29
  title: 'Bayesian model averaging: A systematic review and conceptual classification'
  type: article-journal
  URL: http://arxiv.org/abs/1509.08864

- id: GammermanHedging2007
  author:
    - family: Gammerman
      given: Alexander
    - family: Vovk
      given: Vladimir
  citation-key: GammermanHedging2007
  container-title: The Computer Journal
  DOI: 10.1093/comjnl/bxl065
  issue: '2'
  issued:
    - year: 2007
  page: 151-163
  title: Hedging Predictions in Machine Learning
  type: article-journal
  volume: '50'

- id: GanaieEnsemble2022
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Ganaie
      given: M. A.
    - family: Hu
      given: Minghui
    - family: Malik
      given: A. K.
    - family: Tanveer
      given: M.
    - family: Suganthan
      given: P. N.
  citation-key: GanaieEnsemble2022
  container-title: Engineering Applications of Artificial Intelligence
  container-title-short: Engineering Applications of Artificial Intelligence
  DOI: 10.1016/j.engappai.2022.105151
  ISSN: '09521976'
  issued:
    - year: 2022
      month: 10
  language: en
  page: '105151'
  title: 'Ensemble deep learning: A review'
  type: article-journal
  URL: http://arxiv.org/abs/2104.02395
  volume: '115'

- id: HansenLeast2007
  accessed:
    - year: 2017
      month: 7
      day: 4
  author:
    - family: Hansen
      given: Bruce E.
  citation-key: HansenLeast2007
  container-title: Econometrica
  DOI: 10.1111/j.1468-0262.2007.00785.x
  ISSN: 1468-0262
  issue: '4'
  issued:
    - year: 2007
      month: 7
      day: 1
  language: en
  page: 1175-1189
  title: Least Squares Model Averaging
  type: article-journal
  volume: '75'

- id: HeBayesian2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: He
      given: Bobby
    - family: Lakshminarayanan
      given: Balaji
    - family: Teh
      given: Yee Whye
  citation-key: HeBayesian2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: Bayesian Deep Ensembles via the Neural Tangent Kernel
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/0b1ec366924b26fc98fa7b71a9c249cf-Abstract.html
  volume: '33'

- id: HinneConceptual2019
  accessed:
    - year: 2019
      month: 8
      day: 27
  author:
    - family: Hinne
      given: Max
    - family: Gronau
      given: Quentin Frederik
    - family: Bergh
      given: Don
      non-dropping-particle: van den
    - family: Wagenmakers
      given: Eric-Jan
  citation-key: HinneConceptual2019
  DOI: 10.31234/osf.io/wgb64
  genre: preprint
  issued:
    - year: 2019
      month: 3
      day: 25
  publisher: PsyArXiv
  title: A conceptual introduction to Bayesian Model Averaging
  type: report
  URL: https://osf.io/wgb64

- id: HintonDistilling2015
  accessed:
    - year: 2020
      month: 3
      day: 22
  author:
    - family: Hinton
      given: Geoffrey
    - family: Vinyals
      given: Oriol
    - family: Dean
      given: Jeff
  citation-key: HintonDistilling2015
  container-title: arXiv:1503.02531 [cs, stat]
  issued:
    - year: 2015
      month: 3
      day: 9
  title: Distilling the Knowledge in a Neural Network
  type: article-journal
  URL: http://arxiv.org/abs/1503.02531

- id: HjortFrequentist2003
  accessed:
    - year: 2017
      month: 7
      day: 4
  author:
    - family: Hjort
      given: Nils Lid
    - family: Claeskens
      given: Gerda
  citation-key: HjortFrequentist2003
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214503000000828
  ISSN: 0162-1459
  issue: '464'
  issued:
    - year: 2003
      month: 12
      day: 1
  page: 879-899
  title: Frequentist Model Average Estimators
  type: article-journal
  URL: http://feb.kuleuven.be/public/ndbaf45/papers/FMA-Hjort-Claeskens.pdf
  volume: '98'

- id: HoetingBayesian1999
  author:
    - family: Hoeting
      given: Jennifer A.
    - family: Madigan
      given: David
    - family: Raftery
      given: Adrian E.
    - family: Volinsky
      given: Chris T.
  citation-key: HoetingBayesian1999
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/ss/1009212519
  ISSN: 0883-4237, 2168-8745
  issue: '4'
  issued:
    - year: 1999
      month: 11
      day: 1
  page: 382-417
  title: 'Bayesian model averaging: a tutorial'
  type: article-journal
  URL: http://www.stat.colostate.edu/~jah/papers/statsci.pdf
  volume: '14'

- id: HuWeighted2002
  accessed:
    - year: 2020
      month: 2
      day: 11
  archive: JSTOR
  author:
    - family: Hu
      given: Feifang
    - family: Zidek
      given: James V.
  citation-key: HuWeighted2002
  container-title: The Canadian Journal of Statistics / La Revue Canadienne de Statistique
  DOI: 10.2307/3316141
  ISSN: 0319-5724
  issue: '3'
  issued:
    - year: 2002
  number: '3'
  page: 347-371
  title: The Weighted Likelihood
  type: article-journal
  volume: '30'

- id: LawlessFrequentist2005
  accessed:
    - year: 2017
      month: 8
      day: 25
  author:
    - family: Lawless
      given: J. F.
    - family: Fredette
      given: Marc
  citation-key: LawlessFrequentist2005
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/92.3.529
  ISSN: 0006-3444
  issue: '3'
  issued:
    - year: 2005
      month: 9
      day: 1
  page: 529-542
  title: Frequentist prediction intervals and predictive distributions
  type: article-journal
  volume: '92'

- id: LeBayes2017
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Le
      given: Tri
    - family: Clarke
      given: Bertrand
  citation-key: LeBayes2017
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/16-BA1023
  ISSN: 1936-0975, 1931-6690
  issue: '3'
  issued:
    - year: 2017
      month: 9
  language: EN
  page: 807-829
  title: A Bayes Interpretation of Stacking for M-Complete and M-Open Settings
  type: article-journal
  volume: '12'

- id: LeModel2022
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Le
      given: Tri M.
    - family: Clarke
      given: Bertrand S.
  citation-key: LeModel2022
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '33'
  issued:
    - year: 2022
  page: 1-53
  title: Model Averaging Is Asymptotically Better Than Model Selection For Prediction
  type: article-journal
  URL: http://jmlr.org/papers/v23/20-874.html
  volume: '23'

- id: LeungInformation2006
  accessed:
    - year: 2016
      month: 6
      day: 20
  author:
    - family: Leung
      given: G.
    - family: Barron
      given: A.R.
  citation-key: LeungInformation2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2006.878172
  ISSN: 0018-9448
  issue: '8'
  issued:
    - year: 2006
      month: 8
  page: 3396-3410
  title: Information Theory and Mixing Least-Squares Regressions
  type: article-journal
  volume: '52'

- id: MinkaBayesian2002
  accessed:
    - year: 2021
      month: 8
      day: 6
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaBayesian2002
  issued:
    - year: 2002
  title: Bayesian model averaging is not model combination
  type: article
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.362.4927&rep=rep1&type=pdf

- id: NaimiStacked2018
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Naimi
      given: Ashley I.
    - family: Balzer
      given: Laura B.
  citation-key: NaimiStacked2018
  container-title: European journal of epidemiology
  container-title-short: Eur J Epidemiol
  DOI: 10.1007/s10654-018-0390-z
  ISSN: 0393-2990
  issue: '5'
  issued:
    - year: 2018
      month: 5
  page: 459-464
  PMCID: PMC6089257
  PMID: '29637384'
  title: 'Stacked Generalization: An Introduction to Super Learning'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6089257/
  volume: '33'

- id: PhillipsComposite1987
  accessed:
    - year: 2017
      month: 7
      day: 4
  author:
    - family: Phillips
      given: Robert F.
  citation-key: PhillipsComposite1987
  container-title: Journal of Business & Economic Statistics
  DOI: 10.1080/07350015.1987.10509603
  ISSN: 0735-0015
  issue: '3'
  issued:
    - year: 1987
  page: 389-395
  title: 'Composite Forecasting: An Integrated Approach and Optimality Reconsidered'
  type: article-journal
  volume: '5'

- id: PiironenComparison2017
  author:
    - family: Piironen
      given: Juho
    - family: Vehtari
      given: Aki
  citation-key: PiironenComparison2017
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-016-9649-y
  ISSN: 0960-3174, 1573-1375
  issue: '3'
  issued:
    - year: 2017
      month: 5
      day: 1
  language: en
  page: 711-735
  title: Comparison of Bayesian predictive methods for model selection
  type: article-journal
  volume: '27'

- id: PolleySuper2010
  author:
    - family: Polley
      given: Eric C
  citation-key: PolleySuper2010
  container-title: U.C. Berkeley Division of Biostatistics Working Paper Series
  issued:
    - year: 2010
      month: 5
      day: 3
  language: en
  title: Super Learner In Prediction
  type: article-journal
  URL: https://biostats.bepress.com/ucbbiostat/paper266

- id: RamchandranEnsembling2021
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Ramchandran
      given: Maya
    - family: Mukherjee
      given: Rajarshi
  citation-key: RamchandranEnsembling2021
  container-title: arXiv:2106.02589 [math, stat]
  issued:
    - year: 2021
      month: 6
      day: 4
  title: >-
    On Ensembling vs Merging: Least Squares and Random Forests under Covariate
    Shift
  type: article-journal
  URL: http://arxiv.org/abs/2106.02589

- id: ShenOptimal2006
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Shen
      given: Xiaotong
    - family: Huang
      given: Hsin-Cheng
  citation-key: ShenOptimal2006
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214505000001078
  ISSN: 0162-1459
  issue: '474'
  issued:
    - year: 2006
      month: 6
      day: 1
  page: 554-568
  title: Optimal Model Assessment, Selection, and Combination
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Xiaotong_Shen/publication/4742467_Optimal_Model_Assessment_Selection_and_Combination/links/548af3060cf2d1800d7dacd3.pdf
  volume: '101'

- id: ShwartzZivTabular2021
  accessed:
    - year: 2021
      month: 6
      day: 16
  author:
    - family: Shwartz-Ziv
      given: Ravid
    - family: Armon
      given: Amitai
  citation-key: ShwartzZivTabular2021
  container-title: arXiv:2106.03253 [cs]
  issued:
    - year: 2021
      month: 6
      day: 6
  language: en
  title: 'Tabular data: Deep learning is not all you need'
  type: article-journal
  URL: http://arxiv.org/abs/2106.03253

- id: TingIssues1999
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Ting
      given: K. M.
    - family: Witten
      given: I. H.
  citation-key: TingIssues1999
  container-title: Journal of Artificial Intelligence Research
  DOI: 10.1613/jair.594
  ISSN: 1076-9757
  issued:
    - year: 1999
      month: 5
      day: 1
  language: en
  page: 271-289
  title: Issues in Stacked Generalization
  type: article-journal
  volume: '10'

- id: vanderLaanSuper2007
  accessed:
    - year: 2023
      month: 4
      day: 14
  author:
    - family: Laan
      given: Mark J.
      non-dropping-particle: van der
    - family: Polley
      given: Eric C.
    - family: Hubbard
      given: Alan E.
  citation-key: vanderLaanSuper2007
  container-title: Statistical Applications in Genetics and Molecular Biology
  DOI: 10.2202/1544-6115.1309
  ISSN: 1544-6115
  issue: '1'
  issued:
    - year: 2007
      month: 9
      day: 16
  language: en
  publisher: De Gruyter
  title: Super Learner
  type: article-journal
  volume: '6'

- id: WangFrequentist2009
  author:
    - family: Wang
      given: Haiying
    - family: Zhang
      given: Xinyu
    - family: Zou
      given: Guohua
  citation-key: WangFrequentist2009
  container-title: Journal of Systems Science and Complexity
  container-title-short: J Syst Sci Complex
  DOI: 10.1007/s11424-009-9198-y
  ISSN: 1009-6124, 1559-7067
  issue: '4'
  issued:
    - year: 2009
      month: 12
      day: 1
  language: en
  page: '732'
  title: 'Frequentist model averaging estimation: a review'
  type: article-journal
  volume: '22'

- id: WangWisdom2021
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Wang
      given: Xiaofang
    - family: Kondratyuk
      given: Dan
    - family: Christiansen
      given: Eric
    - family: Kitani
      given: Kris M.
    - family: Alon
      given: Yair
    - family: Eban
      given: Elad
  citation-key: WangWisdom2021
  container-title: arXiv:2012.01988 [cs]
  issued:
    - year: 2021
      month: 10
      day: 16
  title: >-
    Wisdom of Committees: An Overlooked Approach To Faster and More Accurate
    Models
  type: article-journal
  URL: http://arxiv.org/abs/2012.01988

- id: WaterhouseBayesian1995
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Waterhouse
      given: Steve
    - family: MacKay
      given: David
    - family: Robinson
      given: Anthony
  citation-key: WaterhouseBayesian1995
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 1995
  page: '7'
  publisher: MIT Press
  title: Bayesian Methods for Mixtures of Experts
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/1995/hash/9da187a7a191431db943a9a5a6fec6f4-Abstract.html
  volume: '8'

- id: WolpertStacked1992
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertStacked1992
  container-title: Neural Networks
  container-title-short: Neural Networks
  DOI: 10.1016/S0893-6080(05)80023-1
  ISSN: 0893-6080
  issue: '2'
  issued:
    - year: 1992
      month: 1
      day: 1
  language: en
  page: 241-259
  title: Stacked generalization
  type: article-journal
  URL: http://machine-learning.martinsewell.com/ensembles/stacking/Wolpert1992.pdf
  volume: '5'

- id: YaoBayesian2022
  accessed:
    - year: 2023
      month: 3
      day: 25
  author:
    - family: Yao
      given: Yuling
    - family: Pirš
      given: Gregor
    - family: Vehtari
      given: Aki
    - family: Gelman
      given: Andrew
  citation-key: YaoBayesian2022
  container-title: Bayesian Analysis
  DOI: 10.1214/21-BA1287
  ISSN: 1936-0975, 1931-6690
  issue: '4'
  issued:
    - year: 2022
      month: 12
  page: 1043-1071
  publisher: International Society for Bayesian Analysis
  title: 'Bayesian Hierarchical Stacking: Some Models Are (Somewhere) Useful'
  type: article-journal
  URL: http://arxiv.org/abs/2101.08954
  volume: '17'

- id: YaoUsing2018
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Yao
      given: Yuling
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
  citation-key: YaoUsing2018
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/17-BA1091
  ISSN: 1936-0975
  issue: '3'
  issued:
    - year: 2018
      month: 9
  page: 917-1007
  title: Using stacking to average Bayesian predictive distributions
  type: article-journal
  URL: http://arxiv.org/abs/1704.02030
  volume: '13'

- id: ZhangFocused2011
  accessed:
    - year: 2017
      month: 7
      day: 4
  author:
    - family: Zhang
      given: Xinyu
    - family: Liang
      given: Hua
  citation-key: ZhangFocused2011
  container-title: The Annals of Statistics
  DOI: 10.1214/10-AOS832
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 2011
      month: 2
  page: 174-200
  title: >-
    Focused information criterion and model averaging for generalized additive
    partial linear models
  type: article-journal
  URL: http://arxiv.org/abs/1103.1480
  volume: '39'

- id: ZhangSimilaritybased2021
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Zhang
      given: Tianfang
    - family: Bokrantz
      given: Rasmus
    - family: Olsson
      given: Jimmy
  citation-key: ZhangSimilaritybased2021
  container-title: arXiv:2012.02130 [cs, stat]
  issued:
    - year: 2021
      month: 7
      day: 4
  title: A similarity-based Bayesian mixture-of-experts model
  type: article-journal
  URL: http://arxiv.org/abs/2012.02130

- id: ZhangStacking2022
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Zhang
      given: Yuzhen
    - family: Ma
      given: Jun
    - family: Liang
      given: Shunlin
    - family: Li
      given: Xisheng
    - family: Liu
      given: Jindong
  citation-key: ZhangStacking2022
  container-title: GIScience & Remote Sensing
  DOI: 10.1080/15481603.2021.2023842
  ISSN: 1548-1603
  issue: '1'
  issued:
    - year: 2022
      month: 12
      day: 31
  page: 234-249
  publisher: Taylor & Francis
  title: >-
    A stacking ensemble algorithm for improving the biases of forest aboveground
    biomass estimations from multiple remotely sensed datasets
  type: article-journal
  volume: '59'
...
